.fullscreen {
  &__wrapper {
    position: relative;
    z-index: 100;
    height: 100%;
    display: flex;
    flex-direction: column;
    &--manual {
      position: fixed;
      width: 100%;
      left: 0;
      top: 0;
      bottom: 0;
      right: 0;
      -webkit-overflow-scrolling:touch;
      overflow: auto;
      z-index: 99999;
      background: #000;
    }
  }
  &__closer {
    background: $color-black;
  }
  &__iframe {
    width: 100%;
    flex-grow: 1;
    /*height: auto !important;
    -webkit-overflow-scrolling: touch;
    overflow: auto;*/
    //display: block;
    //border: none;
    //height: 5000px;
    //width: 100%;
    //-webkit-overflow-scrolling: touch;
    //overflow: auto;
  }
}
